.jcarousel-clip-horizontal {
		width:733px;
		margin:0 auto;
		height:70px;
}

.jcarousel-container-horizontal {
	width:860px;
	margin:0 auto;
}

.jcarousel-clip {
	overflow:hidden;
}

.jcarousel-next-horizontal {
    background: url("./i/next1.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
right: -24px;
  top: 18px;
    width: 32px;
		z-index:10;
}

.jcarousel-prev-horizontal {
    background: url("./i/prev1.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    position: absolute;
    left:22px;
    top:18px;
    width: 32px;
}

.jcarousel-control-prev {
	left:0;
}

.jcarousel-control-next {
	right:0;
}

.jcarousel-list {
	width:800px;
}

#slide li{
	width: 189px!important;
}
#slide li img:hover{
margin-top: -70px;
}
.brand_nav{
	width: 1128px !important;
	padding-left:183px !important;
}